/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Jährlich";

/* Class = "NSTextFieldCell"; title = "Sign In"; ObjectID = "1p0-Lk-nbz"; */
"1p0-Lk-nbz.title" = "Anmelden";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "2bO-2c-Yse"; */
"2bO-2c-Yse.placeholderString" = "Passwort";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "4nh-Sc-yBY"; */
"4nh-Sc-yBY.placeholderString" = "E-Mail";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "Keine Accounts gefunden";

/* Class = "NSButtonCell"; title = "I Already Have An Account"; ObjectID = "6hN-g0-KyX"; */
"6hN-g0-KyX.title" = "Ich habe bereits einen Account";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "Im Hintergrund weiterlaufen";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Es sieht so aus als hätten Sie lokale Kalendergruppen auf ihrem Mac eingerichtet. Würden Sie diese gerne mit Fantastical benutzen?";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "Nicht öffnen";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "Account hinzufügen";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Premium"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Premium";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Familie";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "E-Mail";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "AyW-D3-LIe"; */
"AyW-D3-LIe.title" = "Account erstellen";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "E-Mail bestätigen";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Es sind nur ein paar kurze Schritte nötig, um Fantastical einzurichten.";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "Im Hintergrund weiterlaufen";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Abmelden";

/* Class = "NSButtonCell"; title = "I Forgot My Password"; ObjectID = "cKn-Jd-CPM"; */
"cKn-Jd-CPM.title" = "Ich habe mein Passwort vergessen";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "Zurück";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "d6d-2n-jVF"; */
"d6d-2n-jVF.placeholderString" = "Name";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Fortfahren";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "dWQ-du-VZQ"; */
"dWQ-du-VZQ.title" = "Vollständiger Name:";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "e2u-r0-DeC"; Note = "Sign in with email and password OR Sign in with Google"; */
"e2u-r0-DeC.title" = "ODER";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "Nicht verwenden";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Das ist Ihr Flexibits-Account-Schlüssel. Sie benötigen ihn um sich bei Geräten anzumelden, die nicht mit dem gleichen iCloud-Account verknüpft sind.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "Account hinzufügen";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Probeabo später starten";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Geben Sie die E-Mail-Adresse Ihres Flexibits-Accounts ein.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Ich habe meine Mail bestätigt";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "Lokale Kalender";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantastical wird Sie um Erlaubnis bitten, auf Ihre Kalender, Erinnerungen, Kontakte und Ihren Standort zuzugreifen.\n\nFantastical nutzt Ihre Kontakte, für Einladungen zu Ereignissen und um Geburtstage und Jahrestage Ihrer Kontakte anzuzeigen.\n\nFantastical verwendet Ihren Standort, um bei der Erstellung von Ereignissen und Aufgaben nach Orten zu suchen. Außerdem wird der Standort für standortbezogene Erinnerungen verwendet.\n\nIhre Kalender, Erinnerungen und Kontakte bleiben auf Ihrem Mac und werden niemals mit anderen geteilt.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Probeabo später starten";

/* Class = "NSTextFieldCell"; title = "Sign Up"; ObjectID = "IOG-wd-mPr"; */
"IOG-wd-mPr.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "IVu-RD-7Mo"; */
"IVu-RD-7Mo.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "Account einrichten…";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Ihr Browser wird sich öffnen, um Ihre Zahlungsinformationen einzugeben.\nIhr Konto wird erst am Ende der Testphase belastet.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "Zurück";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantastical hat %ld bestehende Accounts gefunden. Fügen Sie jene Accounts hinzu, die Sie mit Fantastical benutzen wollen.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Sie können diese Einstellung später ändern, indem Sie die Einstellungen von Fantastical öffnen und „Accounts“ auswählen.";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Account-Schlüssel kopieren";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "kTV-yv-S41"; */
"kTV-yv-S41.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Geben Sie Ihren Account-Schlüssel niemals weiter, er verschlüsselt und schützt Ihre Daten. Sie müssen Ihren Account-Schlüssel niemals an Flexibits oder andere Personen senden.\n\nSie können ihn jederzeit in den Einstellungen von Fantastical einsehen.";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Fantastical öffnen";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "LJS-2n-9Su"; */
"LJS-2n-9Su.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "lr9-YF-mmE"; */
"lr9-YF-mmE.title" = "Passwort:";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Fantastical Setup";

/* Class = "NSTextFieldCell"; title = "Sign in to Fantastical using your Flexibits account."; ObjectID = "M4D-Kx-JyH"; */
"M4D-Kx-JyH.title" = "Bei Fantastical mit Ihrem Flexibits-Account anmelden.";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "Mitteilungen öffnen";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MHX-Re-HXf"; */
"MHX-Re-HXf.placeholderString" = "Passwort";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Fortfahren";

/* Class = "NSTextFieldCell"; title = "Fantastical is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Fantastical steht zur Benutzung bereit!\n\nSofern Sie es noch nicht bereits getan haben, nehmen Sie sich eine Minute Zeit, um alles über die Neuerungen zu erfahren, damit Sie das Beste aus Flexibits Premium herausholen können.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Treten Sie der Flexibits-Mailingliste bei";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantastical wird Ihnen Mitteilungen für anstehende Ereignisse und Aufgaben zeigen, solange Fantastical nicht geschlossen wird.\n\nUm doppelte Mitteilungen zu vermeiden, öffnen Sie die Systemeinstellungen und schalten Sie unter “Mitteilungen” die Mitteilungen für Kalender und Erinnerungen ab.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "Fertig";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "q5m-bE-Oau"; */
"q5m-bE-Oau.placeholderString" = "E-Mail";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Qc7-mo-W8c"; */
"Qc7-mo-W8c.title" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "Mitteilungen";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "Accounts";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "rAt-Gl-KEM"; */
"rAt-Gl-KEM.title" = "Account erstellen";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "Account hinzufügen";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "RnO-mM-ihy"; */
"RnO-mM-ihy.title" = "Passwort bestätigen:";

/* Class = "NSTextFieldCell"; title = "Create your free Flexibits account to use all of Fantastical’s features."; ObjectID = "sfd-cH-5jv"; */
"sfd-cH-5jv.title" = "Erstellen Sie Ihren kostenlosen Flexibits-Account um alle Funktionen von Fantastical zu nutzen.";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "sGO-ch-80U"; Note = "Sign up for account OR Sign in with Google"; */
"sGO-ch-80U.title" = "ODER";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "Lokale Kalender benutzen";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free.\n\nStart your free trial to begin using Fantastical."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Fantastical kann kostenlos ausgetestet werden.\nSie benötigen ein Flexibits Premium Abonnement um alle Funktionen zu benutzen. Ohne ein Abo können Sie nur die Grundfunktionen von Fantastical nutzen.\n\nWählen Sie das Probeabo und beginnen Sie mit der Nutzung von Fantastical.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Kostenloses Probeabo Starten";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "Das ist alles!";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Reverifizierungs-E-Mail senden";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "Haben Sie noch weitere Accounts, die Fantastical nicht gefunden hat?\n\nSie können weiter Accounts jederzeit unter “Accounts” in den Einstellungen von Fantastical hinzufügen oder entfernen.";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "Das ist alles!";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Monatlich";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "VPR-gC-2fW"; */
"VPR-gC-2fW.title" = "Anmelden";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Zum Schluss noch: Wollen Sie sich für unsere Mailingliste anmelden? Wir senden nur Mails aus wenn wir spannende Neuigkeiten haben und werden niemals Ihre Informationen weitergeben.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wjV-yx-yAM"; */
"wjV-yx-yAM.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Passwort zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Passwort vergessen";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Flexibits Account-Schlüssel";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Mehr erfahren";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "Wollen Sie dass Fantastical im Hintergrund weiterläuft? Auf diese Weise kann Fantastical Ihre Daten auf dem neuesten Stand halten und Ihnen Mitteilungen zeigen, auch wenn Fantastical geschlossen ist.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "Account hinzufügen";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "ycn-dh-LRl"; Note = "Sign in with email and password OR Sign in with Google"; */
"ycn-dh-LRl.title" = "ODER";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Sie können diese Einstellungen später in den Systemeinstellungen unter Datenschutz ändern.";

/* Class = "NSButtonCell"; title = "Use Another Account"; ObjectID = "ysq-XK-xhO"; */
"ysq-XK-xhO.title" = "Anderen Account verwenden";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Sie können diese Einstellung später in den Einstellungen von Fantastical unter “Allgemein” ändern.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "YYg-67-Bhi"; */
"YYg-67-Bhi.placeholderString" = "Passwort bestätigen";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Zugriffsanfrage";

